/*корзина*/
.t706__product-title,
.t706__product-amount-price,
.t706__product-title__option,
.t706__product-amount,
.t706__product-quantity,
.t706__cartpage-products_empty{
    font-size: 18px;
    text-transform: uppercase;
}

/*заголовок корзины*/
.t706__sidebar-heading{
    font-size: 26px;
    text-transform: uppercase;
}

/*заголовок корзины мобилка*/
.t706__cartpage-heading{
    font-size: 26px !important;
    text-transform: uppercase;
}

/*избранное*/
.t1002__product-title,
.t1002__product-amount-price,
.t1002__product-title__option,
.t1002__product-amount-currency{
    font-size: 18px;
    text-transform: uppercase;
}
/*заголовок избранного*/
.t1002__wishlistwin-heading{
    font-size: 26px;
    text-transform: uppercase;
